@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');
.SliderFeature {
        margin: 0 0 10px;
        padding: 0px;
        position: relative;
        margin-top: 5px;
        font-family: 'Roboto';
}
.SliderFeature .RightCol {
        background: #ffffff none repeat scroll 0 0;
        vertical-align: top;
        width: 40%; 
        margin: 0;
}
.SliderFeature  .text-summary{
        display: none;
}
.SliderFeature .LeftCol {
        text-align: justify;
        vertical-align: top;
        width: 60%;
}
.SliderFeature .LeftPanel {
        overflow: hidden;
        position: relative;
        width: 100% !important;
}
.SliderFeature .LeftCol .LeftPanel img {
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 0;
        object-fit: cover;
}
.SliderFeature .LeftCol .text {
        background-color: #fff;
        bottom: 0;
        left: 0;
        margin-bottom: 0;
        position: absolute;
        text-align: left;
        width: 100%;
        z-index: 1;
        color: #000000;
        text-decoration: none;
        font-size: 14px;
        font-weight: 600;
}
.SliderFeature .LeftCol .text-title {
    color: #a70000;
    display: inline-block;
    padding-top: 10px;
    padding: 10px!important;
    font-size: 18px;
    line-height: 1.4;
    background: #f6f6f6;
    width: 100%;
}
.SliderFeature .LeftCol .lnk{
        color: #fff;
}
.SliderFeature .ArticleList li a:hover {
        text-decoration: none;
}
.SliderFeature .ArticleList {
        /* list-style: square outside; */
        margin: 0;
        padding: 0;
        width: 100%;
        color: #008175;
        padding-right: 0;
        padding-left: 10px;
        font-size: 14px;
        list-style: none;
        padding: 0px  0  0px 20px;
}
.SliderFeature .ArticleList .Title{
        font-weight: normal;
        font-size: 14px;
}
.SliderFeature .ArticleList li:hover a {
        color: #AC0203;
}
.SliderFeature .ArticleList li {
        font-size: 13px;
        padding-bottom:10px;
}
.SliderFeature .ArticleList li a{
        display: flex;
        align-items: flex-start;
        font-weight: 600;
        font-size: 14px;
        color: #222;
        line-height: 1.4
}
.SliderFeature .ArticleList li+li{
        border-top: 1px dashed #ddd;
        padding-top: 10px;
}
.SliderFeature .ArticleList .ArticleItemSelected {
}
.SliderFeature .ArticleList .ArticleItemSelected a {
        color: #a70000;
        font-size: 13px;
}
.SliderFeature .ArticleList li:hover {
}
.SliderFeature .ArticleList li .Image {
        max-width: 120px;
        /* display: none; */
        /* float: left; */
        height: 60px;
        margin-right: 10px;
        text-align: left;
        width: 100px;
        min-width: 100px;
        object-fit: cover;
}
.SliderFeature .Header {
        text-transform: uppercase;
        position: absolute;
        top: 25px;
        left: 0px;
        width: 120px;
        height: 32px;
}
.SliderFeature .Header .lblHeader {
        color: #fff;
        font-family: 'Roboto Condensed', sans-serif;
        font-weight: 700;
        text-transform: uppercase;
        font-size: 18px;
        padding: 6px 20px 5px;
        border-bottom: 2px solid #b91626;
        background: #dc3545;
        border-radius: 0 6px 6px 0;
        display: none
}
.SliderFeature .Header .lblHeader:after{
        content: '';
        margin-left: 10px;
        flex: 1;
        overflow: hidden;
        background: url(images/tnb.png);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: left bottom 6px;
}
@media only screen and (max-width: 1023px) {
        .ArticleSlider {
                width: auto!important;
                padding: 0!important;
        }
        .SliderFeature {
                padding: 0!important;
        }
        .SliderFeature .ArticleList li .Image{
                display: none;
        }
}
@media only screen and (max-width: 768px){
        .SliderFeature {
                padding-top: 30px;
        }
        .SliderFeature .LeftCol {
                min-height: 55vw;
        }
        .SliderFeature .LeftCol .text {
                background: #f8f8f8;
                padding: 5px;
        }
        .SliderFeature .LeftCol .text div {
                color: #a70000;
        }
        div.SliderFeature .ArticleList li a {
                display: flex;
        }
        .SliderFeature .ArticleList li .Image{
                display: none;
        }
        .SliderFeature .ArticleList{
                padding: 0px 0 0px 10px
        }
}
@media only screen and (max-width: 500px){
        .SliderFeature table tbody tr {
                display: flex;
                flex-direction: column;
        }
        .SliderFeature table tbody tr td{
                width: 100% !important;
        }
}
